﻿@charset "utf-8";
/* ------------ all ------------ */
*{
	margin: 0;
	padding: 0;
}
img{
	border: none;
	vertical-align:bottom;
}
body {
	margin: 0px;
	padding: 0px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif;
	background-image:url(../images/bg.jpg);
}
h1 {
	font-size:12px;
	color:#888;
	height:32px;
	padding-top:14px;
	font-weight:normal;
}

p {
	font-size: 16px;
	line-height: 1.7;
	color:#000000;
}
a:link {
	color: #7D0000;
	text-decoration: underline;
}
a:visited {
	color: #7D0000;
	text-decoration: underline;
}
a:hover {
	color: #7D0000;
	text-decoration: none;
}


/* ------------ header ------------ */
#header {
	width:1000px;
	height:90px;
	margin:0 auto;
	overflow:hidden;
}
.logo {
	float:left;
	padding-top:30px;
}
.header_navi {
	float:right;
	padding-top:55px;
}

/* ------------ navi ------------ */
#navi_bg {
	background-image:url(../images/navi_bg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:64px;
}
#navi {
	width:1000px;
	text-align:center;
	padding-top:16px;
	margin:0 auto;
}

/* ------------ contents ------------ */
#contents {
	width:1000px;
	margin:0 auto;
	padding:30px 0;
	overflow:hidden;
}
#left {
	width:210px;
	float:left;
}
#right {
	width:770px;
	float:right;
}
.title {
	padding-bottom:15px;
}

/* ------------ menu ------------ */
#sticker {
	background-image:url(../images/menu_bg.png);
	background-repeat:no-repeat;
	width:196px;
	height:545px;
	padding-top:58px;
	padding-left:14px;
}
.left_menu {
	font-size:13px;
	line-height:2.0;
	color: #7D0000;
	padding-bottom:5px;
}
.left_bana {
	margin-top:8px;
}

/* ------------ footer ------------ */
#footer {
	background-image:url(../images/footer_bg.jpg);
	width:100%;
	height:140px;
	text-align:center;
	padding-top:20px;
	color:#fff;
	font-size:16px;
	line-height:2.0;
}
#footer a:link {
	color: #fff;
	text-decoration: none;
}
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.copy {
	font-size:12px;
	color:#EEA4A4;
	padding-top:36px;
}

/* ------------ pagetop ------------ */
#page-top {
    position: fixed;
	bottom:0px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #cccccc;
    text-decoration: none;
    color: #ffffff;
    width: 50px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
	filter:alpha(opacity=60);
	opacity:0.6;
}
#page-top a:hover {
    text-decoration: none;
    background: #cccccc;
}

/* ------------ decoration ------------ */

a:hover img.imghover, a:hover img.left_bana {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.img_l {
	float:left;
	margin-right:10px;
}
.img_r {
	float:right;
	margin-left:10px;
}
.txt_wine {
	color:#7D0000;
}
.txt_red {
	color:#ff0000;
}
.txt_12 {
	font-size:12px;
}
.txt_14 {
	font-size:14px;
}
.txt_11 {
	font-size:11px;
}
.bt_center {
	text-align: center;
	padding-bottom: 50px;
}